Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1059464 - [RFE][ceilometer]: Hbase data TTL
Summary: [RFE][ceilometer]: Hbase data TTL
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/ceil...
Whiteboard: upstream_milestone_none upstream_stat...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-29 22:19 UTC by RHOS Integration
Modified: 2015-07-22 17:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:21:30 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHOS Integration 2014-01-29 22:19:26 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/ceilometer/+spec/hbase-db-ttl.

Description:

Implement a ttl mechanism for data in hbase

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.